[program:ethereum-node]
command=geth --datadir /opt/ethereum --bootnodes "enode://bootnodeId@bootnodeIp:30301" --syncmode 'full' --networkid="32182" --gasprice '1' --rpc --rpcaddr "0.0.0.0" --rpcport 7545 --rpcapi "web3,eth,personal,net,txpool" --rpccorsdomain "*"
user=root
stdout_logfile=/var/log/geth/node.log
stdout_logfile_maxbytes=1MB
stdout_logfile_backups=10
stdout_events_enabled=false
stderr_logfile=/var/log/geth/node.log
stderr_logfile_maxbytes=1MB
stderr_logfile_backups=10
stderr_events_enabled=false
autostart=true
autorestart=true
